body {
  height: auto;
  min-height: 100vh;
}
.archive-list {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  line-height: 1.5;
  letter-spacing: 0.44px;
}
.archive-list > li {
  margin-bottom: 5px;
}
.archive-list > li a {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  line-height: 1.5;
  letter-spacing: 0.44px;
  line-height: 1.4;
}
.job-category a {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  line-height: 1.5;
  letter-spacing: 0.44px;
}
p,
li,
ol,
ul,
a {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  line-height: 1.5;
  letter-spacing: 0.44px;
}
.footer a {
  font-size: 18px;
  letter-spacing: normal;
}
p {
  margin-top: 8px;
  margin-bottom: 14px;
}
h1 {
  font-size: 30px;
  line-height: 1.27;
  letter-spacing: 0.47px;
  margin-bottom: 10px;
}
h2 {
  font-size: 22px;
  line-height: 1.27;
  letter-spacing: 0.5px;
  margin-top: 32px;
  margin-bottom: 8px;
}
@media screen and (min-width: 768px) {
  .archive-list {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    line-height: 1.56;
    letter-spacing: 0.5px;
  }
  .archive-list > li {
    margin-bottom: 5px;
  }
  .archive-list > li a {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    line-height: 1.56;
    letter-spacing: 0.5px;
    line-height: 1.4;
  }
  .job-category a {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    line-height: 1.56;
    letter-spacing: 0.5px;
  }
  div.calculator div.slider-container div.header p.value input {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
  }
  p,
  li,
  ol,
  ul,
  a {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    line-height: 1.56;
    letter-spacing: 0.5px;
  }
  .footer a {
    font-size: 18px;
    letter-spacing: normal;
  }
  p {
    margin-top: 8px;
    margin-bottom: 14px;
  }
  h1 {
    font-size: 34px;
    line-height: 1.12;
    letter-spacing: 0.53px;
    margin-bottom: 12px;
  }
  h2 {
    font-size: 26px;
    margin-top: 38px;
    margin-bottom: 8px;
  }
}
@supports (backdrop-filter: blur(9px)) {
  header {
    background-color: rgba(255, 255, 255, 0.91);
    backdrop-filter: blur(9px);
  }
  header.scrolled {
    background-color: rgba(255, 255, 255, 0.91) !important;
  }
}
@supports (-moz-appearance: none) {
  .popup {
    background: rgba(255, 255, 255, 0.97);
  }
}
